"%@ was unable to deliver the crahslog." = "Oeps, er heeft zich een probleem voorgedaan. Gelieve later nog eens te proberen.";
"OK" = "OK";
"Thanks for helping us improve %@" = "Bedankt om %@ te helpen verbeteren.";
"CrashReport" = "CrashRapport";
"Explanation" = "%@ is vorige keer onverwachts afgesloten. Door ons dit crashrapport te zenden kan u ons helpen %@ te optimaliseren.";